{snippet snipStaffAdd}
    {form staffAdd class => 'ajax'}
        <div class="row">
            <div class="col-12 col-sm-6 col-lg-4 col-xl-3">
                {label staff /}
                <div class="form-group">
                    {input staff class => 'form-control'}
                </div>
            </div>

            <div class="col-12 col-sm-6 col-lg-4 col-xl-3">
                {label user /}
                <div class="form-group">
                    {input user class => 'form-control chosen-select'}
                </div>
            </div>

            <div class="col-12 col-lg-3 col-xl-2">
                <label class="d-none d-lg-block">&nbsp;</label>
                {input send class => 'btn btn-primary w-100'}
            </div>
        </div>
    {/form}
{/snippet}

<div class="table-responsive">
    {control grid}
</div>